@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

#msg-box4-c .mbr-header__text {
  color: #ffffff;
  font-family: 'Oxygen', sans-serif;
}
#msg-box4-c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-c .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#msg-box4-c .mbr-article P {
  font-size: 20px;
}
#msg-box2-1b .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1b .mbr-article {
  color: #252525;
}
#msg-box4-0 .mbr-header__text {
  color: #28324e;
}
#msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-0 .mbr-article {
  color: #ffffff;
}
#msg-box4-0 .mbr-article P {
  color: #ffffff;
  font-size: 18px;
}
#content5-6 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 30px;
}
#content5-6 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-article {
  color: #fff;
}
#content5-e .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-e .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-e .mbr-article {
  color: #fff;
}
#msg-box1-0 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-0 .mbr-article {
  color: #fff;
}
#features1-3 P {
  color: #ffffff;
}
#features1-3 .mbr-section__col .mbr-header__text P {
  color: #ffffff;
  text-align: center;
}
#features1-3 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-3 P {
  color: #ffffff;
}
#features1-14 P {
  color: #ffffff;
}
#features1-14 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#msg-box2-13 .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-13 .mbr-article {
  color: #252525;
}
#pricing-table1-11 H3 {
  color: #ffffff;
}
#pricing-table1-11 SPAN {
  color: #333333;
}
#pricing-table1-11 UL {
  color: #333333;
}
#msg-box2-1f .mbr-header .mbr-header__text {
  color: #252525;
}
#msg-box2-1f .mbr-article {
  color: #252525;
}
#testimonials1-7 .mbr-reviews__author-bio {
  color: #ffffff;
}
#testimonials1-7 .mbr-reviews__author-name {
  color: #ffffff;
}
#msg-box3-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-0 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-0 .mbr-article P {
  color: #ffffff;
}
#form1-0 .mbr-header__text {
  color: #ffffff;
}
#contacts3-9 P {
  color: #ffffff;
}
#contacts3-9 UL {
  color: #27aae0;
}
#dropdown-menu-2btn-a .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-a .nav .link,
#dropdown-menu-2btn-a .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-a .navbar,
#dropdown-menu-2btn-a .dropdown-menu {
  background: #282727;
}
#dropdown-menu-2btn-a .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-a .dropdown-menu a:hover,
#dropdown-menu-2btn-a .dropdown-menu a:focus {
  background: #1e1d1d;
}
#dropdown-menu-2btn-a .navbar-toggler {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#terms-content1-0 P {
  font-size: 16px;
}
#contacts3-0 P {
  color: #ffffff;
}
#contacts3-0 UL {
  color: #27aae0;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts3-0 P {
  color: #ffffff;
}
#contacts3-0 UL {
  color: #27aae0;
}


#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article P {
  text-align: center;
  font-size: 30px;
  font-family: 'Roboto', sans-serif;
}
#features1-0 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-0 P {
  color: #ffffff;
}
#features1-1 .mbr-section__col .mbr-header__text {
  color: #ffffff;
}
#features1-1 P {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oxygen', sans-serif;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#msg-box4-3 .mbr-article P {
  font-size: 20px;
}
#msg-box1-0 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-0 .mbr-article {
  color: #fff;
}
#contacts3-0 P {
  color: #ffffff;
}
#contacts3-0 UL {
  color: #27aae0;
}

#msg-box4-10 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oxygen', sans-serif;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
  font-size: 20px;
}
#msg-box4-10 .mbr-article P {
  font-size: 20px;
}
#msg-box4-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#msg-box4-18 .mbr-article P {
  color: #f9f9f9;
}
#msg-box2-17 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
}
#msg-box2-17 .mbr-article {
  color: #252525;
}
#msg-box1-1d .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-1d .mbr-article {
  color: #fff;
}
#form1-z .mbr-header__text {
  color: #ffffff;
}
#contacts3-v P {
  color: #ffffff;
}
#contacts3-v UL {
  color: #27aae0;
}
#dropdown-menu-2btn-x .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-x .nav .link,
#dropdown-menu-2btn-x .dropdown-item {
  font-size: 1em;
  color: #ffffff;
}
#dropdown-menu-2btn-x .navbar,
#dropdown-menu-2btn-x .dropdown-menu {
  background: #282727;
}
#dropdown-menu-2btn-x .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-x .dropdown-menu a:hover,
#dropdown-menu-2btn-x .dropdown-menu a:focus {
  background: #1e1d1d;
}
#dropdown-menu-2btn-x .navbar-toggler {
  color: #ffffff;
}
